﻿@media only screen and (max-width: 767px) {
    .text-wrapper table {
        font-size: 13px;
    }

    .back-button {
        top: 84px;
        left: 9px;
        padding: 5px 5px;
    }

    nav {
        margin-bottom: 0px;
    }

    header {
        min-height: 90px;
    }


    .search {
        width: 100%;
    }

        .search input[type="text"] {
            width: 85%;
        }

    .offer .text {
        min-height: 100px;
    }

    .hp_contact {
        height: 327px;
    }

        .hp_contact fieldset input[type="submit"] {
            margin: 10px 0 0 10px;
        }

    .video-box .frame {
        width: 168px;
        margin-top: 30px;
    }

    .m_bot1 {
        margin-bottom: 0;
    }

    .flexslider .slides li .slider-text {
        width: 340px;
        text-align: center;
        top: 137px;
    }

    .flexslider .slides > li {
        height: 260px;
    }
	
	.lang a
	{
	    display: block;
    float: right;
	}
	
	
}
